/** Bigpicture listing **/
div.listing-bigpicture-row{
	min-height:210px;
	margin-top:2px;
	display:block;
}
div.listing-bigpicture-item, div.listing-bigpicture-item-highlight,div.features-border-bigpicture{
	float:left;
	padding:6px 6px 6px 6px;
	margin: 0px 1px 0px 1px;
	width:180px;
	text-align:center;
	vertical-align:middle;
	min-height:200px;
	overflow:display;
	border:1px solid #E0E0E0;
	height:100%;
}
div.listing-bigpicture-item{
	background-color:#FFFFFF;
	border:1px solid #E0E0E0;
	height: 272px;
	position: relative;
}
div.listing-bigpicture-item:hover{
	background-color:#E0E0E0;
}
div.listing-bigpicture-item-highlight div.listing-bigpicture-subtitle div{
	color: #333333;
}
div.listing-bigpicture-item-highlight{
	background-color:#FF9B59;
	height: 272px;
	position:relative;
}
div.listing-bigpicture-item-highlight:hover{
	background-color:#FF3300;
	height: 272px;
}
div.listing-bigpicture-item-highlight:hover div.listing-bigpicture-subtitle div{
	color: #D6D6D6;
}
div.features-border-bigpicture{
	padding:5px 5px 5px 5px;
	border:1px solid #FF6600;
}
div.listing-bigpicture-image img{
	border: 1px solid gray;
	background-color:#FFFFFF;
	padding:2px;
	display:inline;
}
div.listing-bigpicture-iconset{
	height:26px;
	width: 72px;
	float: right;
	text-align: right;
	margin-right: 5px;
	margin-top: -3px;
}
div.listing-bigpicture-iconset span {
	margin-right: 0px;
	line-height: 24px;
}
div.listing-bigpicture-image, div.listing-bigpicture-price, div.listing-bigpicture-title, div.listing-bigpicture-subtitle{
	vertical-align:middle;
}
div.listing-bigpicture-image{
	height:106px;
	line-height:100px;
	overflow:display;
	text-align:center;
}
div.listing-bigpicture-image *{
	vertical-align:middle;
	text-align:center;
}
div.listing-bigpicture-price{
	height: 42px;
	width: 95px;
	float: left;
	text-align: left;
	padding-left: 5px;
}
div.listing-bigpicture-price-with-buyitnow{
	text-align: left;
}
span.feature-nofeature{
	padding: 9px;
	margin-right: 2px;
}
div.listing-bigpicture-price-buyitnow{
	padding-top: 5px;
}
div.listing-bigpicture-price-fix{
	display:none;
}
div.listing-bigpicture-title{
	min-height:30px;
}
div.listing-bigpicture-title h3{
	font-weight:normal;
}

div.listing-bigpicture-title h3 a{
	font-size:12px;
}

div.listing-bigpicture-subtitle{
	min-height:27px;
}
div.listing-bigpicture-additional{
	bottom: 10px;
	padding-left: 5px;
	position: absolute;
	font-size: 10px;
	color: gray;
}
div.listing-bigpicture-image  > span > img {
	margin: auto;
	max-width: 100px;
	max-height: 100px;
	width: auto;
	height: auto;
}
/*div.listing-bigpicture-image img.lazy-load{
	display: none;
}*/
div.price-small, div.price-discount, div.price-percent {
	float:left;
	margin: 2px;
}
div.listing-bigpicture-image-lealkudtuk > a > span > img {
	max-height:100px;
}
div.listing-item-price-percent div {
	padding-right:0;
	padding-left:8px;
}
div.listing-bigpicture-iconset-lealkudtuk {
	width: 30px;
}
div.price-discount {
	font-size:15px;
}
div.listing-bigpicture-price-lealkudtuk {
	width:auto;
	height:auto;
}
div.listing-bigpicture-details{
	word-wrap: break-word;
}
div.listing-bigpicture-image div.img-border {
	display: inline-block;
	position: relative;
	line-height: normal;
}
div.listing-bigpicture-image .img-icons {
	opacity: 0.9;
	background-color: #fff;
	color: #000;
	position: absolute;
	line-height: normal;
	padding: 2px;
	right: 4px;
	bottom: 4px;
}